INSERT INTO `section` (`id`, `article_id`, `title`, `sub_title`, `position`, `status`, `created_date`, `updated_date`) VALUES
(1, 1, 'Préambule', NULL, 1, 1, '2020-03-06 09:56:57', NULL),
(2, 1, 'Engagements des utilisateurs', NULL, 2, 1, '2020-03-06 09:57:12', NULL),
(3, 1, 'Engagements de Picholines', NULL, 3, 1, '2020-03-06 09:57:35', NULL),
(4, 1, 'Inscriptions', NULL, 4, 1, '2020-03-06 09:58:18', NULL),
(5, 1, 'Confidentialité des identifiants du compte', NULL, 5, 1, '2020-03-06 09:59:02', NULL),
(6, 1, 'Solidarité', NULL, 6, 1, '2020-03-06 09:59:26', NULL),
(7, 1, 'Garantie', NULL, 7, 1, '2020-03-06 10:01:35', NULL),
(8, 1, 'Mineurs', NULL, 8, 1, '2020-03-06 10:01:55', NULL),
(9, 1, 'Animaux et bagages', NULL, 9, 1, '2020-03-06 10:03:05', NULL),
(10, 1, 'Participation aux frais', NULL, 10, 1, '2020-03-06 10:03:19', NULL),
(11, 1, 'Conservation des données', NULL, 11, 1, '2020-03-06 10:03:31', NULL),
(12, 1, 'Informatique et liberté', NULL, 12, 1, '2020-03-06 10:03:48', NULL),
(13, 1, 'Utilisation de cookies', NULL, 13, 1, '2020-03-06 10:04:12', NULL),
(14, 1, 'Propriété intellectuelle', NULL, 14, 1, '2020-03-06 10:04:56', NULL),
(15, 10, 'C’est vraiment gratuit ?', NULL, 1, 1, '2020-03-06 13:06:19', NULL),
(16, 10, 'Quelles sont les différentes formes de covoiturage ?', NULL, 2, 1, '2020-03-06 13:06:39', NULL),
(17, 10, 'Faut-il une assurance particulière pour pratiquer le covoiturage ?', NULL, 3, 1, '2020-03-06 13:07:54', NULL),
(18, 10, 'Le prix du trajet', NULL, 4, 1, '2020-03-06 13:10:44', NULL),
(19, 10, 'Je suis mineur, puis-je utiliser le service pichelines.fr ?', NULL, 5, 1, '2020-03-06 13:11:05', NULL),
(20, 10, 'Je n\'ai pas reçu d\'email afin de valider mon inscription, que faire ?', NULL, 6, 1, '2020-03-06 13:12:01', NULL),
(21, 10, 'Pourquoi renseigner les références de mon véhicule quand je suis conducteur ?', NULL, 7, 1, '2020-03-06 13:13:01', NULL),
(22, 10, 'Comment apparaissent mes annonces dans mon agenda et comment les supprimer ?', NULL, 8, 1, '2020-03-06 13:13:19', NULL),
(23, 10, 'Quels sont les navigateurs compatibles avec pichelines.fr ?', NULL, 9, 1, '2020-03-06 13:13:36', NULL),
(24, 10, 'Comment puis-je modifier mon mot de passe ?', NULL, 10, 1, '2020-03-06 13:13:49', NULL),
(25, 10, 'J\'ai perdu mon mot de passe, que faire ?', NULL, 11, 1, '2020-03-06 13:14:14', NULL),
(26, 10, 'Je souhaite me désinscrire, comment faire ?', NULL, 12, 1, '2020-03-06 13:14:27', NULL),
(27, 10, 'Comment puis-je activer/désactiver mes alertes mails, appels vocaux, SMS ?', NULL, 13, 1, '2020-03-06 13:14:54', NULL),
(28, 10, 'Ai-je le droit de refuser un covoiturage ?', NULL, 14, 1, '2020-03-06 13:16:10', NULL),
(29, 10, 'Et si mon covoitureur ne vient pas ?', NULL, 15, 1, '2020-03-06 13:16:32', NULL),
(30, 10, 'Que faire si je suis en retard au rendez-vous de covoiturage ?', NULL, 16, 1, '2020-03-06 13:16:50', NULL),
(31, 10, 'Comment nous contacter ?', NULL, 17, 1, '2020-03-06 13:17:11', NULL),
(32, 15, 'PichoLines : Une autre façon de covoiturer en Cœur d\'Hérault', NULL, 1, 1, '2020-03-06 13:41:31', NULL),
(33, 5, 'Déclarer aux impôts son covoiturage régulier', NULL, 1, 1, '2020-03-06 13:47:19', NULL),
(34, 5, 'Assurance et covoiturage', NULL, 2, 1, '2020-03-06 13:47:36', NULL),
(35, 5, 'Quelles précautions prendre en matière d\'assurance quand on fait du covoiturage ?', NULL, 3, 1, '2020-03-06 13:47:49', NULL),
(36, 5, 'En cas d\'incident au cours d\'un trajet de covoiturage, quelles responsabilités ?', NULL, 4, 1, '2020-03-06 13:48:06', NULL),
(37, 5, 'En cas d\'incident au cours d\'un trajet de covoiturage domicile-travail, quelles responsabilités ?', NULL, 5, 1, '2020-03-06 13:48:26', NULL),
(38, 13, 'Loi LOM – Forfait mobilité', NULL, 1, 1, '2020-03-06 13:58:14', NULL),
(39, 14, 'Quelques principes de bon sens pour encourager le covoiturage !', NULL, 1, 1, '2020-03-06 14:00:01', NULL),
(40, 15, 'PichoLines, les avantages :', NULL, 2, 1, '2020-03-06 14:06:32', NULL),
(41, 1, 'Covoiturons en toute sécurité :', NULL, 15, 1, '2020-05-27 11:50:01', NULL);